[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4694: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4695: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4696: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
rSAP for Android Forum • View topic - Android 4.4.3 support
It is currently Tue Aug 14, 2018 12:37 pm

rSAP for Android Forum

Support forum for Android rSAP App

Android 4.4.3 support

Discussions about running the rSAP app on the LG Nexus 5
 
Posts: 1
Joined: Fri Jun 20, 2014 5:42 pm

Re: Android 4.4.3 support

Post by TheZero » Fri Jun 20, 2014 5:46 pm

I have installed android 4.4.4. today.
After this i installed the baseband from 4.4.2 / KOT49h.
So everything seems to be working wonderfully.
I hope there is an update to make it work with the current basebands.

 
Posts: 16
Joined: Tue Jun 10, 2014 8:53 am

Re: Android 4.4.3 support

Post by bernstein » Sun Jun 22, 2014 12:57 pm

The N4 works with 4.4.4. I still hope for the N5...

 
Posts: 2
Joined: Fri Jun 20, 2014 2:03 pm

Re: Android 4.4.3 support

Post by AJ396 » Sun Jun 22, 2014 11:26 pm


 
Posts: 5
Joined: Fri Jun 06, 2014 9:37 am

Re: Android 4.4.3 support

Post by Brian » Sun Jun 22, 2014 11:29 pm

I've gone back to 4.4.2 - mixing the old radio with new releases doesn't play nice.

 
Posts: 4081
Joined: Wed Mar 23, 2011 4:12 pm

Re: Android 4.4.3 support

Post by admin » Mon Jun 23, 2014 2:45 pm

The 4.4.3 with the old radio still works fine for me. Of course that's no proof that there are no incompatibilities, but it's definitely worth a try.

 
Posts: 12
Joined: Wed Nov 06, 2013 7:12 pm

Re: Android 4.4.3 support

Post by cimst » Mon Jun 23, 2014 3:32 pm


 
Posts: 5
Joined: Fri Jun 06, 2014 9:37 am

Re: Android 4.4.3 support

Post by Brian » Mon Jun 23, 2014 3:46 pm

You have to use the 4.4.2 radio

 
Posts: 4081
Joined: Wed Mar 23, 2011 4:12 pm

Re: Android 4.4.3 support

Post by admin » Mon Jun 30, 2014 1:49 pm

Short update: I further investigated the issue. The error which is returned from the baseband software is "access denied". It is in fact the same error code that is returned on the Motorola Moto G.

Funny enough, the executable that implements "native" Qualcomm rSAP is also existing on the Moto G. When I do exactly what is done in this executable, rSAP still fails, while it works fine on Sony, Xiaomi, ... This suggests that rSAP is in fact disabled inside the baseband software, maybe without a possibility to enable it at runtime. I was hoping that I only do something "wrong", which doesn't seem to be the case.

I hope this will not happen with all future Qualcomm baseband versions :o

 
Posts: 2
Joined: Fri Jun 20, 2014 2:16 pm

Re: Android 4.4.3 support

Post by nickgd » Wed Jul 02, 2014 6:46 pm

Do I understand correctly, that there is then no chance that rSAP will work under 4.4.3 or 4.4.4 on a Nexus_5?

That would not be nice at all - but not your fault .... :-)

Ciao
Nick

 
Posts: 7
Joined: Thu Feb 09, 2012 5:00 pm
Location: Spain

Re: Android 4.4.3 support

Post by coiae » Fri Jul 04, 2014 10:25 am

Hi,
I try the procedure of thezero user...and works fine
Install 4.4.4 and after flash baseband of 4.2.2
Regards

PreviousNext

Return to LG/Google Nexus 5

Who is online

Users browsing this forum: No registered users and 1 guest